<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_margin="2dp"
        card_view:cardBackgroundColor="@color/colorOrange"
        card_view:cardCornerRadius="10dp">

        <TextView
            android:id="@+id/tv_sub_category"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="7dp"
            android:layout_marginRight="6sp"
            android:gravity="center"
            android:text="Text View "
            android:textColor="@color/white"
            android:textSize="15sp"
            android:textStyle="bold" />

    </androidx.cardview.widget.CardView>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/img_recycler"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/custom_margin" />

    <ImageView
        android:id="@+id/img_start_session"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:layout_marginStart="@dimen/fab_margin"
        android:src="@mipmap/startsession" />

</LinearLayout>
